#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 507px; padding: 0 0 50px 0; }
#wb_main { height: 477px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 350px; }
#wb_footer { height: 350px; }
body { background: #2c1f0f url("../gallery/6c6973dc6cb0564f7709babebe640e77.png") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1027px; }
.root { width: 320px; height: 1027px; overflow: hidden; }
#wb_element_instance51 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 427; }
#wb_element_instance51 ul { background: #7a6554 none repeat scroll left top; }
#wb_element_instance51 .btn-collapser { display: inline-block; }
#wb_element_instance51 > ul { display: none; }
#wb_element_instance51.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance51.collapse-expanded > ul > li { display: block; }
#wb_element_instance51.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance51.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance51 ul { border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: right; }
#wb_element_instance51 ul ul { background: #7a6554 none repeat scroll right top; }
#wb_element_instance51 li { margin: 0px 0px 0px 0px; }
#wb_element_instance51 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance51 li:hover > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #2c1f0f; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #2c1f0f; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance52 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 93px; height: 93px; display: block; z-index: 426; }
#wb_element_instance53 { left: 240px; top: 0px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 428; }
#wb_element_instance53 img { width: 50px; height: 50px; }
#wb_element_instance54 { left: 0px; top: 310px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 412; }
#wb_element_instance55 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; z-index: 413; }
#wb_element_instance56 { left: 0px; top: 160px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; z-index: 414; }
#wb_element_instance57 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 150; }
#wb_element_instance58 { left: 0px; top: 110px; min-width: 320px; width: 320px; min-height: 367px; height: 367px; display: block; z-index: 168; }
#wb_element_instance59 { left: 0px; top: 527px; display: block; z-index: 9000; }
#wb_element_instance60 { left: 0px; top: 204px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 497px; }
	#wb_footer { height: 350px; }
	body, .wb_sbg { min-width: 768px; min-height: 1047px; }
	.root { width: 768px; height: 1047px; }
	#wb_element_instance51 { left: 310px; top: 60px; min-width: 450px; width: 450px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance51 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { left: 0px; top: 58px; min-width: 459px; width: 459px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance53 { left: 700px; top: 10px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 img { width: 50px; height: 50px; }
	#wb_element_instance54 { left: 0px; top: 160px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance56 { left: 240px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance57 { left: 0px; top: 60px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance58 { left: 0px; top: 130px; min-width: 760px; width: 760px; min-height: 367px; height: 367px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 507px; }
	#wb_footer { height: 350px; }
	body, .wb_sbg { min-width: 992px; min-height: 1057px; }
	.root { width: 992px; height: 1057px; }
	#wb_element_instance51 { left: 660px; top: 60px; min-width: 329px; width: 329px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance51 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { left: 0px; top: 60px; min-width: 541px; width: 541px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance53 { left: 930px; top: 10px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 img { width: 50px; height: 50px; }
	#wb_element_instance54 { left: 0px; top: 160px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance56 { left: 240px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance57 { left: 0px; top: 60px; min-width: 700px; width: 700px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance58 { left: 0px; top: 140px; min-width: 990px; width: 990px; min-height: 367px; height: 367px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 527px; }
	#wb_footer { height: 350px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1077px; }
	.root { width: 1200px; height: 1077px; }
	#wb_element_instance51 { left: 610px; top: 60px; min-width: 580px; width: 580px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance51 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { left: 0px; top: 60px; min-width: 590px; width: 590px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance53 { left: 1130px; top: 10px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 img { width: 50px; height: 50px; }
	#wb_element_instance54 { left: 0px; top: 160px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance56 { left: 240px; top: 10px; min-width: 200px; width: 200px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance57 { left: 0px; top: 60px; min-width: 700px; width: 700px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance58 { left: 0px; top: 160px; min-width: 1191px; width: 1191px; min-height: 367px; height: 367px; display: block; }
}
